{% extends 'base.html.twig' %}
{% block body %}
    <section class="hero is-light">
        <div class="hero-body">
            <div class="container">
                <h1 class="title">
                    Free Mag
                </h1>
                <h2 class="subtitle">
                    {% trans %}home.catch{% endtrans %}
                </h2>
            </div>
        </div>
    </section>
        {% for topic, feed in feeds %}
            <div>
                <h3>{{ topic }}</h3>
            </div>
            <div class="columns is-desktop">
            {% for item in feed %}
                {% include 'item-card.html.twig' with {item: item} %}
            {% endfor %}
            </div>
        {% endfor %}
        {% include 'item-modal.html.twig' %}
    </div>
{% endblock %}